import './assets/main.css'

import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import { initVConsole } from './commons/debug'

localStorage.setItem('domain', __APP_DOMAIN__)

initVConsole()
createApp(App).use(router).mount('#app')
